<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-AE926F5119815BD45B8A6B5749A14D46" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-FFE140ACC416F0A37159D0D7E3256C59">
    <organization identifier="ORG-FFE140ACC416F0A37159D0D7E3256C59" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-39B03A6B2400CD9A303C29C335492A9B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-4A3420E5B4ECACB9C7D75C97C3C5394E" isvisible="true" identifierref="RES-11FE406D3532EC7D211566636EA14DD1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-63FEF1A8E4AC9EE9BE0F937B15ADDEF5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8F42015125EBEB0BC17A866C3B773960" isvisible="true" identifierref="RES-DF11A2C5DFCCCE3E35B1E11F94E9EFC1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-45B73B381D9C39378F072997170E6128" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-75B63994D8DC4DA158BFB968594605D8" isvisible="true" identifierref="RES-D203F57CBB0EF44E4307DC9BFD2DF926">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5A7B39ECB369CA343DFC0D0CACC804DF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7EE1853C3D26E7597A899948C5351158" isvisible="true" identifierref="RES-79284C26732B60BB37DDF5004AC4FB0B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-81E3063241C79C6104523477BCB09590" isvisible="true" identifierref="RES-9B9C1C2879D7E89019A7A1D750B1B84B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0F85C90498F7CB27959D639F087F4F7E" isvisible="true" identifierref="RES-20FADE40852CB33BDD638E8228137E08">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-213E4DAAEB30C3F829F8210664ACD2CD" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-94E336C08D97247FAABB3DA3FA347FC9" isvisible="true" identifierref="RES-87A0042E4D47B3EAF0C9AEC89789CA65">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FB5CCBB31C30437E89783F46AD773740" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-46E49614EE302B06363543F48111B31D" isvisible="true" identifierref="RES-0B174FD19A6208C5E042F4FCEF17BF7C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-11FE406D3532EC7D211566636EA14DD1" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_01_00.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-DF11A2C5DFCCCE3E35B1E11F94E9EFC1" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_01_01.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-D203F57CBB0EF44E4307DC9BFD2DF926" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_02_01.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-79284C26732B60BB37DDF5004AC4FB0B" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_03_01.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9B9C1C2879D7E89019A7A1D750B1B84B" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_03_02.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-20FADE40852CB33BDD638E8228137E08" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_03_03.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-87A0042E4D47B3EAF0C9AEC89789CA65" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_04_01.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-0B174FD19A6208C5E042F4FCEF17BF7C" type="webcontent" href="S/S_G02_U02_L01/S_G02_U02_L01_05_01.html">
      <file href="S/S_G02_U02_L01/S_G02_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

